@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    box-sizing: border-box;
}
body{
    align-items: center;
    background: url(TikJim-Logo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
header {
    width: 100%;
    background-color: rgb(26, 26, 36);
}
li {
    width: 100px;
    text-align: center;
    margin: 5px;
    list-style: none;
}
              
.nav-menu .fa{
             min-width: 15px;
            margin-right: 8px;
}
li a {
    color: white;
    font-family: "montserrat", sans-serif;
    font-weight: 500;
    font-size: 15px;
}
.navbar {
    min-height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 24px;
}
.logo{
        width: 20%;
}
.navbar .logo img{
                   max-width: 20%;

}
.nav-menu {
    display: flex;
    align-items: center;
    gap: 20px;
}
.nav-link{
        transition: .7s ease;
}
.nav-link:hover{
                   background-color: rgb(255, 174, 0);
                   padding: 5px;
                   border-radius: 10px;
}
.hamburger{
            display: none;
            cursor: pointer;
}
.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: white;
}
@media(max-width: 786px){
    .navbar .logo img{
        max-width: 30%;
        }

    .hamburger{
                 display: block;
                 padding: 10px;
    }
    .hamburger.active .bar:nth-child(2){
        opacity: 0;
    }
.hamburger.active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg); 
}
.hamburger.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg); 
}
.nav-menu{
          position: fixed;
          left: -100%;
          top: 40px;
          gap: 0;
          flex-direction: column;
          background-color:rgb(26, 26, 36);
          width: 100%;
          text-align: center;
          transition: 0.3s;
          z-index: 100;
}
.nav-menu li{
              margin-top: 10px;
              padding: 6px auto;
}
.nav-item{
            margin: 20px 0;
            padding: 10px;
}
.nav-menu.active{
           left: 0;
}
}
.contaner{
         width: 100%;
          max-height: 100vh;
          background-color: #8f9296;
}
.contact{
          position: relative;
          min-height: 100vh;
          padding: 50px 100px;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;


}
.contact .content{
    max-width: 800px;
    text-align: center;
}
.contact .content h2{
    font-size: 36px;
    font-family: "montserrat", sans-serif;
    font-weight: 500px;
    color: #fff;
}
.contact .content p{
    font-family: "montserrat", sans-serif;
    font-weight: 400px;
    color: #fff;
}
.container{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
}
.container .contactinfo{
    width: 50%;
    display: flex;
    flex-direction: column;
}
.container .contactinfo .box{
        position: relative;
        padding: 20px 0;
        display: flex;
}
.container .contactinfo .box .icon{
              min-width: 60px;
              height: 60px;
              color: #D4AF37;
              background: #fff;
              display: flex;
              justify-content: center;
              align-items: center;
              border-radius: 50%;
              font-size: 22px;
}
.container .contactinfo .box .text{
              display: flex;
              flex-direction: column;
              margin-left: 20px;
              font-family: "montserrat", sans-serif;
              font-weight: 400px;
              font-size: 18px;
              color: #fff;
}
.container .contactinfo .box h3{
               font-family: "montserrat", sans-serif;
               font-weight: 500px;
               color: #D4AF37;
}
.container .contact-form{
              width: 40%; 
              padding: 40px;
              background: #fff;
}
.contact-form h2{
      font-family: "montserrat", sans-serif;
      font-weight: 500px;
      font-size: 30px;
      color: #D4AF37;

}
.contact-form .inputbox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}
.contact-form .inputbox input,
.contact-form .inputbox textarea{
          width: 100%;
          padding: 5px 0;
          font-size: 18px;
          margin: 10px 0;
          border: none;
          border-bottom: 2px solid #333;
          outline: none;
          resize: none;
}
.contact-form .inputbox span{
          position: absolute;
          left: 0;
          padding: 5px 0;
          font-size: 18px;
          margin: 10px 0;
          pointer-events: none;
          transition: 0.5s;
          color: rgb(62, 153, 233);
}
.contact-form .inputbox input:focus ~ span,
.contact-form .inputbox input:valid ~ span,
.contact-form .inputbox textarea:focus ~ span,
.contact-form .inputbox textarea:valid ~ span
{
    color: #D4AF37;
    font-size: 12px;
    transform: translateY(-20px);
}
.contact-form button[type="submit"]{
         width: 100px;
         background: #D4AF37;;
         border: none;
         cursor: pointer;
         padding: 10px;
         font-size: 18px;
         font-family: "montserrat", sans-serif;
         font-weight: 500px;
}
@media (max-width: 880px){
    .contact{
        padding: 50px;
    }
    .container{
        flex-direction: column;
    }
    .container .contactinfo{
                width: 100%;
                margin-bottom: 40px;
    }
    .container .contact-form{
             width: 100%;
    }
}
.details .fa{
              margin-right: 6px;
}
footer{
        position: static;
        bottom: 0px;
}
.footer-distributed{
    background-color: rgb(28, 27, 27);
    box-sizing: border-box;
    widows: 100%;
    text-align: left;
    font-family: "montserrat", sans-serif;
    font-weight: 500px;
    font-size: 16px bold;
    color: white;
    padding: 50px 50px 60px 50px;
    margin-top: 80px;

}
.footer-distributed .left, .center, .right{
                   display: inline-block;
                   vertical-align: top;
}
.footer-distributed .left{
      width: 30%;
}
.footer-distributed h3{
   font-size: 36px;
   margin: 0;
}
.footer-distributed h3 span{
        color: #D4AF37;
}
.footer-distributed .footer-link{
         color: #fff;
         margin: 20px 0px 12px;
}
.footer-distributed .footer-link a{
           display: inline-block;
           text-decoration: none;
           line-height: 1.8;
           color: inherit;
}
.footer-distributed .company-name{
            color: #8f9296;
            font-size: 15px;
            font-weight: normal;
            margin: 0;
}
.footer-distributed .center{
            width: 35%;
}
.footer-distributed .center i{
            background-color: #D4AF37;;
            color: #fff;
            font-size: 25px;
            width: 38px;
            height: 38px;
            border-radius: 50%;
            text-align: center;
            line-height: 42px;
            margin: 10px 15px;
            vertical-align: middle;
}
.footer-distributed .center i.fa-envelope{
            font-size: 17px;
            line-height: 38px;
}
.footer-distributed .center p{
             display: inline-block;
             color: white;
             vertical-align: middle;
             margin: 0;
}
.footer-distributed .center p span{
            display: block;
            font-weight: normal;
            font-size: 14px;
            line-height: 2;
}
.footer-distributed .center p a{
            color: #D4AF37;;
}
.footer-distributed .right{
             width: 30%;
}
.footer-distributed .about-company{
            line-height: 20px;
            font-size: 13px;
            font-weight: normal;
            margin: 0;
}
.footer-distributed .about-company span{
            display: block;
            color:  #D4AF37;;
            font-size: 18px;
            font-weight: bold;
            margin-bottom: 20px;
}
.footer-distributed .footer-icon{
            margin-top: 25px;
}
.footer-distributed .footer-icon a{
            display: inline-block;
            width: 35px;
            line-height: 35px;
            cursor: pointer;
            background-color: #D4AF37;
            color: #fff;
            font-size: 20px;
            border-radius: 2px;
            text-align: center;
            margin-right: 3px;
            margin-bottom: 5px;
}
.footer-distributed .footer-icon a:hover{
            background-color:rgb(223, 63, 15);
} 
.footer-distributed .footer-link a:hover{
                color:rgb(223, 63, 15);
}

@media(max-width: 880px) {
    .footer-distributed .footer-link, .footer-distributed .center,
     .footer-distributed .right{
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
     }
     .footer-distributed .center{
        text-align: left;
        margin-top: 12px;
     }
}